Package: org.gradle.tooling.provider.model

## [Java] Interface ToolingModelBuilder

- Responsible for building tooling models.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `Object` | `buildAll(String modelName, Project project)`
    `boolean` | `canBuild(String modelName)`

- - ### Method Detail

    - #### public Object buildAll(String modelName, Project project)

    - #### public boolean canBuild(String modelName)